{% load staticfiles %}
{% load static %}
<!DOCTYPE html>
<html lang="en" >

<head>

  <meta charset="UTF-8">
  <title>Mendaftar Calon Penerima Beasiswa</title>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/5.0.0/normalize.min.css">
  <link rel="stylesheet" type="text/css" href="{% static 'css/fitur5.css' %}" />



</head>


<body>

   <header style="padding:10px 16px">
      <h1 align="center" style="padding:10px 50px">FORM PENDAFTARAN BEASISWA</h1>

       <div class="mainContainer">

        <div class="container">
  <form action="/action_page.php">
      <div class="row">
      <div class="col-25">
        <label for="country">Kode Beasiswa :</label>
      </div>
      <div class="col-75">
        <select id="country" name="country">
          <option value="australia">23</option>
          <option value="canada">45</option>
          <option value="usa">14</option>
        </select>
      </div>
    </div>
    <div class="row">
      <div class="col-25">
        <label for="fname">NPM : </label>
      </div>
      <div class="col-75">
        <input type="text" id="fname" name="firstname" placeholder="1872837763">
      </div>
    </div>
    <div class="row">
      <div class="col-25">
        <label for="lname">Email :</label>
      </div>
      <div class="col-75">
        <input type="text" id="lname" name="lastname" placeholder="basdattt@ui.ac.id">
      </div>
    </div>

     <div class="row">
      <div class="col-25">
        <label for="fname">Indeks Prestasi Semester : </label>
      </div>
      <div class="col-75">
        <input type="text" id="fname" name="firstname" placeholder="e.g: 3.99">
      </div>
    </div>

    <div class="row">
      <button class="button">Submit</button>
    </div>
  </form>
</div>
      </div>

     <div class="footer" padding=20px>
   <p> Faculty of Computer Science, University of Indonesia || &copy; SIMBION A-14 </p>

</body>

</html>
